@Radiss

Как установить или удалить vue/cli определённой версии?

У меня был установлен глобально @vue/cli 3.10.0 Но при установке vuetifyjs почему-то вышла ошибка
Command vue init requires a global addon to be installed.
Please run npm install -g @vue/cli-init and try again.

После npm install @vue/cli -g
установилась версия 3.11.0

И теперь сообщение
New minor version of npm available! 6.9.0 -> 6.11.2       │
   │   Changelog: https://github.com/npm/cli/releases/tag/v6.11.2   │
   │               Run npm install -g npm to update!


npm обновлять не хочется т.к. есть уже проект с версией "@vue/cli: 3.10.0 и npm 6.9.0
  • Вопрос задан
  • 56 просмотров
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы